@charset "utf-8";

#daigakuBody .table{display:table; margin:25px 0;}
#daigakuBody .table p,#daigakuBody .img1 {display:table-cell; vertical-align:middle;}
#daigakuBody .img1 {width:374px; padding-left:20px;}
#daigakuBody .img2 {padding:20px 0;}
#daigakuBody .img2 img {margin:0 auto;}
#daigakuBody .img3 {padding:0 0 0 20px; clear:both; zoom:1; float:right;}

#daigakuBody figure figcaption{font-size:12px !important; padding-left:1.5em; position:relative;}
#daigakuBody figure figcaption:before{content:'▲'; position:absolute; left:0; top:0;}
.textFix{zoom:1; overflow:hidden;}

@media (min-width: 769px){
}

@media (min-width: 641px) and (max-width: 768px){
#daigakuBody .table{display:block; margin:25px 0;}
#daigakuBody .table p,#daigakuBody .img1 {display:block; }
#daigakuBody .img1 {width:374px; padding-left:20px; margin:0 auto;}
#daigakuBody .img2 {padding:20px 0;}
#daigakuBody .img2 img {margin:0 auto;}
#daigakuBody .img3 {padding:0px; clear:both; zoom:1; float:none; text-align:center;}
}

@media (max-width:640px){

#daigakuBody .table{display:block; margin:25px 0;}
#daigakuBody .table p,#daigakuBody .img1 {display:block; }
#daigakuBody .img1 {width:100%; padding-left:0px;}
#daigakuBody .img2 {padding:10px 0;}
#daigakuBody .img2 img {margin:0 auto;}
#daigakuBody .img3 {padding:0px; clear:both; zoom:1; float:none; text-align:center;}


#daigakuBody figure figcaption{font-size:12px !important; padding-left:1.5em; position:relative; text-align:left; display:inline-block;}
#daigakuBody figure figcaption:before{content:'▲'; position:absolute; left:0; top:0;}
}


